.embed--u-i3rrw2ptg {width: 160px;}
.link-block--u-imhvgukbu {justify-content: center; align-items: center; color: rgba(20, 20, 20, 1); background-color: rgb(255, 255, 255); border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-color: rgba(255, 255, 255, 1); border-left-color: rgba(255, 255, 255, 1); border-right-color: rgba(255, 255, 255, 1); border-bottom-color: rgba(255, 255, 255, 1); height: 48px; font-family: 'Noto Sans';}
.div--u-i4aowuf9u {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.text--u-iy54bhqqp {font-style: italic;}
.text--u-ixb83iw1v {font-style: italic;}
.text--u-ify249cq5 {font-style: italic;}
.section--u-if3lrkkpy {position: fixed; z-index: 9999;}
.div--u-i8milwjdk {position: static;}
.container--u-iizizalsw {position: static;}
.div--u-iyj8gxna6 {position: static;}
.embed--u-i843bsc68 {width: 160px;}
.div--u-ihac1vd5g {position: static;}
.div--u-i87yqmsyy {height: 24px; width: 24px; min-height: 24px; max-height: 24px; max-width: 24px; min-width: 24px;}
.text--u-i5nbii0iw {align-items: center;}
.root--u-i2vf0c8ot {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-igxwssfe6 {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-i38zqqo02 {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-iw8q31w6p {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-i1jr147nm {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-icmhln6xr {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-i3lbbrcsp {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-ijvfv3bwl {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.root--u-i2q18rrim {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.div--u-i3dloegln {pointer-events: none;}
.div--u-i2itj9bsw {pointer-events: none;}
.div--u-i2w465z2r {pointer-events: none;}
.div--u-i1wbg50p9 {pointer-events: none;}
.div--u-i1x7t2zag {pointer-events: none;}
.div--u-isy79gz44 {pointer-events: none;}
.div--u-i33zkt086 {pointer-events: none;}
.div--u-i28ulufp6 {pointer-events: none;}
.div--u-i1z541f6x {pointer-events: none;}
.div--u-i2fwovntk {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-i36tgmrw0 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1d0p00jb {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i1ej3ryn8 {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i2ucmldla {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-ia8mgvtc2 {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i1f1p9nif {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-iolwud5ay {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i1zqzo1gg {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i2e03fz28 {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i2m9ne3du {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i2wz9jcz7 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.link-block--u-i1n4d4wvo {position: relative; right: auto;}
.link-block--u-i2h5vm98d {position: relative; right: auto;}
.link-block--u-i2ogefcvb {position: relative; right: auto;}
.link-block--u-ioylgrhhs {position: relative; right: auto;}
.link-block--u-imcegki74 {position: relative; right: auto;}
.link-block--u-ixi2lu0wa {position: relative; right: auto;}
.link-block--u-i1oymgccg {position: relative; right: auto;}
.link-block--u-i3m0smoju {position: relative; right: auto;}
.link-block--u-i2g2ibmbf {position: relative; right: auto;}
.link-block--u-i2jq5m2j1 {position: relative; right: auto;}
.link-block--u-i31y70x1h {position: relative; right: auto;}
.link-block--u-i3vnjv286 {position: relative; right: auto;}
.link-block--u-i3aftn1yj {position: relative; right: auto;}
.link-block--u-i1imas6m2 {position: relative; right: auto;}
.link-block--u-i2lggpeu4 {position: relative; right: auto;}
.link-block--u-i1xfujp6h {position: relative; right: auto;}
.link-block--u-i36d5pscg {position: relative; right: auto;}
.link-block--u-i3uneakdb {position: relative; right: auto;}
.list--u-i1cuaqj07 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i263e63f8 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ikkt5asif {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i9af7zp5v {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i143j9ax8 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i3f2ktd8h {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i9m5xr9jd {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i1bzi1gj4 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1xav0h2p {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-ibtqzuba0 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-iz1vlnemu {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ia5pwzb64 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i2teq1bo5 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i3khezre8 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i2nchjsl3 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i36ykihwx {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i11sx7n17 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i366bbd0o {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ix0uv5zgu {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i4epifpio {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-itwxfk27z {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iivbl07fa {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-ih7ks2sps {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ixul4endv {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iji7r7mez {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i3qb8perb {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i869ukkbf {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i1dnxqz4c {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i7i71zion {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i2oqlweez {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ix0g5cd01 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i1qjikdi2 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-imsfw0i5s {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ir1nvj4n6 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i00zhzipy {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i1jo2mgy3 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-iqrtlol13 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-it2t4cbic {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-icva9s7ru {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i8lcwm6ap {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-ix4tcixe6 {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-i74w5uv9u {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ilgcb20wm {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ipv7ylp2g {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-ig7lmnowy {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-i2h4ga42v {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-i2c9ugqwp {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-i3hbsfhfy {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-iq34wbw3s {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-i2n4vlsks {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-izs0lgqbv {display: flex; flex-direction: column; row-gap: 4px;}
.div--u-i2j63dt8t {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ithuvpqk4 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ihfqmdjw3 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ixzgx3sw1 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.div--u-i147frtp8 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1fejr1xi {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1yb7gsk8 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-if8j65fpw {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2eefu8z1 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-iyjp641sc {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i13ewj6mf {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i22iy0e22 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i3s7ynw9c {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i2ohu5llv {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i1kgll8r0 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i2lwcq8vj {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i2r9xiiid {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i3ski0yya {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-ixr9mvu4q {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1wsj2qzn {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i1j8j8r1h {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i2ane68n3 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-iwxjzpeuq {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-itrycfujh {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ishcx7dfr {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i1zynsn5m {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i4w5xt629 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-iwmbsx40d {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i30hmnvxy {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1q4jgob2 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i2e77sq1q {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-ix924jl8y {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2ui6mt75 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-irshrlyfq {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i1bgkaqt0 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ijz6vknus {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i1p2vjhgh {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i19axc1ld {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i1lu0nuy2 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i2u8vbd5o {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i3ptcmal9 {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i371d1m3w {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i3thzjvz7 {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i259e7uua {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i148t2xui {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i8lrlwyd0 {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i6pnaeef3 {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i2b6oatqe {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.list__item--u-i9ltsjovk {display: flex; flex-direction: column; row-gap: 8px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.div--u-i3fykmiv3 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i38hjxixj {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-iva7jeseb {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i22rmak71 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i361wrtmb {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ivijw5k0v {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i2furj7hx {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i2s93vr3d {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-idh7puz3s {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i3ljduhpc {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-i2yagy4pr {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-ifux09g9c {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-i2hvye4mq {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i220mnv03 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-igsrykrta {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i3neqeofc {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i20oduziz {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ild2xhacu {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iv60w20rv {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i39c2fdyl {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ilcbrqr4o {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i20b8h4uk {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1rtdgvff {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i34rlq2pw {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-iaglmvh2k {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i331yufk5 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i227qlh9m {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i38o8x5hd {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i4xqgjlgz {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i2whpsaqd {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-itqnvww0l {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i3j7vvpec {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ilv8w381t {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i3gu4hegr {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-ie9cnj9zr {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2p76xmrf {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i62tsspdc {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i19cou6yq {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-iu4e6o1fm {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i2ivy8vj3 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-irzue9gbr {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2lw5fnel {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-icji2jsky {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-icuqecbv9 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i50zadvo0 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i4zhvwwey {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i5wthz4jq {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2xhknfoo {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i5kb467vc {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i1jzlxc06 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-iqjtbwpxg {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-iopp7u5bq {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-icyp5npm5 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-iwe5ebaph {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ilqjdhk23 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i1l5sa7a4 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ils0m5ryt {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i1up4mw92 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i5fa9pvr7 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i3i9vyq75 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ivc6pienj {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i266mxfqt {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-i5p4i7d84 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i3kn1bnmn {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i99grjcdy {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i1ry4uf8o {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-iwyvsm1qz {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i1u1q88qh {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ifliptw1u {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-itbp5hdzw {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-it65baw8d {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i122w2iqc {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i47oihfn4 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i2rlo05g8 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ivhcud9ka {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-ifj0qe9no {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i19308ox2 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2iqm0m0v {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ia0amic31 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i9lks6w8k {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ikcy3lvvk {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i2jp27q1k {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-ikd754tl8 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2e97a823 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ipghhqool {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ivgbayslr {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-ija8yd7t7 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i27sv08qv {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i1du5rzyx {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i3j1mse0i {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-i9xyxfc2d {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i2wyqynwi {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-iy9jg0upz {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-i1h83nz63 {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.div--u-i2iug8y1w {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i2lqb1t6j {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list--u-ilgqfcgp7 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i32z0efcp {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.list__item--u-io9dmefp3 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.image--u-idpcpxmef {height: auto; width: 100%;}
.image--u-ihuecki0o {height: auto; width: 100%;}
.image--u-im0so6afc {height: auto; width: 100%;}
.image--u-ik6kruxda {height: auto; width: 100%;}
.image--u-ix9jeybca {height: auto; width: 100%;}
.image--u-ifctpfour {height: auto; width: 100%;}
.image--u-id4lc82fz {height: auto; width: 100%;}
.image--u-io2suri25 {height: auto; width: 100%;}
.image--u-iwb37jtnf {height: auto; width: 100%;}
.div--u-ir7vs488u {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-iorlfxspf {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iqrnixf4s {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.image--u-ieh5x8d47 {height: auto; width: 100%;}
.image--u-ikhdq2z4p {height: auto; width: 100%;}
.image--u-ih56gaf3k {height: auto; width: 100%;}
.image--u-is7d725zs {height: auto; width: 100%;}
.image--u-i93bit3nq {height: auto; width: 100%;}
.image--u-i4cou7tc1 {height: auto; width: 100%;}
.image--u-imm8ohdtw {height: auto; width: 100%;}
.image--u-ib5fzzo37 {height: auto; width: 100%;}
.image--u-i7olfe0p4 {height: auto; width: 100%;}
.image--u-insouiibe {height: auto; width: 100%;}
.image--u-iyi9carjt {height: auto; width: 100%;}
.image--u-ivn18sczy {height: auto; width: 100%;}
.image--u-ikxbxrr8c {height: auto; width: 100%;}
.image--u-ix2qqo8ys {height: auto; width: 100%;}
.image--u-ilxmm5lm7 {height: auto; width: 100%;}
.image--u-i2lu1l3ar {height: auto; width: 100%;}
.image--u-igbmjnne6 {height: auto; width: 100%;}
.image--u-i7rmqc4xa {height: auto; width: 100%;}
.image--u-ilxvuzioy {height: auto; width: 100%;}
.image--u-i430bjnc9 {height: auto; width: 100%;}
.div--u-iddbtd62h {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-i4pdar95t {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i05fibumd {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-i54pxq4zl {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
@media (max-width: 991px) {.div--u-iqmfxp0dk {grid-column-start: span 2; grid-column-end: span 2;}}
@media (max-width: 991px) {.div--u-izmuqpd9x {grid-column-start: span 2; grid-column-end: span 2;}}
@media (max-width: 991px) {.div--u-io4skmyx8 {grid-column-start: span 2; grid-column-end: span 2;}}
@media (max-width: 991px) {.div--u-is3xme7d4 {grid-column-start: span 2; grid-column-end: span 2;}}
@media (max-width: 767px) {.div--u-iwu8f2iel {grid-template-columns: 1.25fr 0.75fr;}}
